- "name": "Knave Captains"
  "color": "#000000"
  "id": 2169
  "children":
  - "name": "Thief"
    "id": 2170
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:boot`, `item:sack`."
      "id": 2182
    - "name": "Ability"
      "text": "After you Filch, you may move the Thief."
      "id": 2194
  - "name": "Tinker"
    "id": 2171
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:sack`, `item:hammer`."
      "id": 2183
    - "name": "Ability"
      "text": "After you Serve, draw 1 card."
      "id": 2195
  - "name": "Ranger"
    "id": 2172
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:sword`, `item:crossbow`."
      "id": 2184
    - "name": "Ability"
      "text": "Once per turn, as an action, you may flip any item down to Assault, Skirmish, or Nab."
      "id": 2196
  - "name": "Vagrant"
    "id": 2173
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:tea`, `item:coin`."
      "id": 2185
    - "name": "Ability"
      "text": "Once per turn, as an action, you may flip any item down to Revel, Gift, or Serve."
      "id": 2197
  - "name": "Arbiter"
    "id": 2174
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:sword`, `item:coin`."
      "id": 2186
    - "name": "Ability"
      "text": "In Assault battles, you may take 1 extra hit to deal 1 extra hit. _(Do this after rolling the dice.)_"
      "id": 2198
  - "name": "Scoundrel"
    "id": 2175
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:crossbow`, `item:tea`."
      "id": 2187
    - "name": "Ability"
      "text": "When you Skirmish, you may instead move from a clearing before the battle. If you do, do not ignore 1 hit."
      "id": 2199
  - "name": "Adventurer"
    "id": 2176
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:hammer`, `item:coin`."
      "id": 2188
    - "name": "Ability"
      "text": "After you place acclaim at a ruin, draw 1 card."
      "id": 2200
  - "name": "Harrier"
    "id": 2177
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:boot`, `item:crossbow`."
      "id": 2189
    - "name": "Ability"
      "text": "When you Dash, you may move the Harrier up to three times _(instead of two)_, ignoring rule."
      "id": 2201
  - "name": "Ronin"
    "id": 2178
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:boot`, `item:sword`."
      "id": 2190
    - "name": "Ability"
      "text": "When you Assault, the Ronin may move before the battle."
      "id": 2202
  - "name": "Cheat"
    "id": 2179
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:boot`, `item:tea`."
      "id": 2191
    - "name": "Ability"
      "text": "As an action, you may flip two items down to take any item action."
      "id": 2203
  - "name": "Gladiator"
    "id": 2180
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:sword`, `item:hammer`."
      "id": 2192
    - "name": "Ability"
      "text": "When you Assault, draw 1 card at the start of battle."
      "id": 2204
  - "name": "Jailor"
    "id": 2181
    "children":
    - "name": "Starting Items"
      "text": "Start with `item:crossbow`, `item:sack`."
      "id": 2193
    - "name": "Ability"
      "text": "In Nab battles, you may deal 1 less hit, even if you are dealing no hits, to ignore 1 rolled hit you take. _(Do this after rolling the dice.)_"
      "id": 2205
